<?xml version="1.0"?>
<labeltemplate>
   <xiazai0> 
    <![CDATA[
      <li style="border-top:0px;"><a title='(提取码{&KS:mima})' target='_blank' href='{&KS:lianjie}'>{&KS:title}(提取码{&KS:mima})</a></li>
      ]]>
  </xiazai0>
  <xiazai1>
    <![CDATA[
      <li><a title='(提取码{&KS:mima})' target='_blank' href='{&KS:lianjie}'>{&KS:title}(提取码{&KS:mima})</a></li>
      ]]>
  </xiazai1>

  <UserDT0>
    <![CDATA[
      <li style="border-top:0px;">{&KS:time}{&KS:username}{&KS:content}</li>
      ]]>
  </UserDT0>
  <UserDT1>
    <![CDATA[
      <li>{&KS:time}{&KS:username}{&KS:content}</li>
      ]]>
  </UserDT1>

  <Info0>
    <![CDATA[ 
      <li style="border-top:0px;"><a href="javascript:void(0);" Onclick="Look({&KS:Id})" ><span class="xinsheng">{&KS:Title}(<font color=red>{&KS:RealName}</font>) </span><span style="text-align:right">{&KS:Time}</span><div class="clear"></div></a></li>
      ]]>
  </Info0>
  <Info1>
    <![CDATA[
      <li><a href="javascript:void(0);" Onclick="Look({&KS:Id})" > <span class="xinsheng">{&KS:Title}(<font color=red>{&KS:RealName}</font>) </span><span style="text-align:right">{&KS:Time}</span><div class="clear"></div></a></li>
      ]]>
  </Info1>
  
  <Ask0>
    <![CDATA[
      <li style="border-top:0px;"><a href="/Ask/Question.aspx?id={&KS:id}" title="{&KS:username}" target="_blank">{&KS:Title}</a></li>
      ]]>
  </Ask0>
  <Ask1>
    <![CDATA[
      <li><a href="/Ask/Question.aspx?id={&KS:id}" title="{&KS:username}" target="_blank">{&KS:Title}</a></li>
      ]]>
  </Ask1>
  

  <ClassStyle>
    <![CDATA[
      <td align=center><a href="{&KS:Url}" target="_blank" title="{&KS:Title}"><img src="{&KS:Url}" /><br />{&KS:Title}</a></td>
      ]]>
  </ClassStyle>

  <ClassWork>
    <![CDATA[
      <li>     
      <div class="lititle">
      <a href="/exam/Work.aspx?id={&KS:Id}" title="{&KS:Title}" target="_blank"><img src="/User/Images/bg25.png" align="texttop" style="margin-right:3px;" />{&KS:Title}</a>
      <div class="clear"></div>
      <img src="/User/Images/bg26.png" align="texttop" style="margin-right:3px;" /><font color="#999999">{&KS:Time}</font>
      </div>
      </li>
      ]]>
  </ClassWork>

  <daojishi>
    <![CDATA[
      {&KS:Title}
      <div class="datebox">
        {&KS:shijian}
      </div>
      ]]>   
  </daojishi>
  <daojishijian>
    <![CDATA[  
      <span style='padding-right:20px'>{&KS:bai}</span><span>{&KS:shi}</span><span>{&KS:ge}</span><strong>天</strong>   
      ]]>

  </daojishijian>

  <Ranking>
    <![CDATA[
       <li><span {&Class}>{&KS:num}</span><em>{&KS:score}</em>{&KS:Username}</li>
      ]]>
  </Ranking>

  <Star>
    <![CDATA[
        <li><a title="{&KS:Realname}"><img src="{&KS:UserFace}" /></a><div class="litext"><span>{&KS:Dictations}</span><em>{&KS:Realname}</em></div></li>
      ]]>
  </Star>


</labeltemplate>



